﻿



.dropdown-pane {

	border-radius: 0;
  border:0;
  z-index: 9999 !important;

}

.dropdown-pane.is-open {
}
.dropdown-pane.is-opening{display:block}
.dropdown-pane.tiny{width:100px}
.dropdown-pane.small{width:200px}
.dropdown-pane.large{width:400px}

.theme-txt a:hover span.linked{
	margin-top: 0;
	margin-bottom: 10px;
	color: #106836;
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: underline;
}


.row20 .col-sm-1,
.row20 .col-sm-2,
.row20 .col-sm-3,
.row20 .col-sm-4,
.row20 .col-sm-5,
.row20 .col-sm-6,
.row20 .col-sm-7,
.row20 .col-sm-8,
.row20 .col-sm-9,
.row20 .col-sm-10,
.row20 .col-sm-11,
.row20 .col-sm-12 {
    padding-right: 10px;
    padding-left: 10px
}


.sf-menu  li.active li a {
    color: #8a8e87;
}


ul.tabs li:hover,
html ul.tabs li.active {
    color: #222222;
    background-color: #d8d8d8;
    background-position: 0 -105px;
}


ul.tabs a:hover,
html ul.tabs li.active a {
    color: #222222;
    background-position: 193px -52px;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}
#PageContainer.page-container--home{padding-top:0}
#PageContainer.page-container--nobar{padding-top:0}
 .metabar-pad{display:none}
#masthead.open .masthead-inner-container .navs-contain,#masthead.open .masthead-inner-container .pu-home--mobile{display:block;}

.top10-list{margin-bottom:-10px}
.top10-list li{margin-left:0!important;padding:10px 0}
.top10-list li:before{display:none!important}

    
    .x-menu-item {
        box-sizing: initial;
    }

.social-icons-footer i {
    font-size: 20px;
}

#main-header #social-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
.entry-content table,body.et-pb-preview #main-content .container table{border:0px}
.entry-content tr td,body.et-pb-preview #main-content .container tr td{border-top:0px}
.news__button,.news h1{text-align:center}
.news__button a{margin-left:-35px}

		
		.footer_bottom .left {
			float:left;
		}
.woocommerce-page.left-sidebar #content.twentyeleven{width:58.4%;margin:0 7.6%;float:right}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.row{margin-right:-15px;margin-left:-15px}

#col-3 .insta-wrapper a.title .text {
  float: left;
  
  height: 25px;
  overflow: hidden;
  margin: 5px 0 0 0;
  color: #FFF;
  font-size: 14px;
  white-space: nowrap;
}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}
#row-904903-140618{padding-top:40px}


.content_block_background{
	padding: 20px 0;
	overflow: hidden;
	position: relative;
}


.content_block_background.template_builder{
	padding: 0;
}


.half-boxed .content_block_background{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
#footer{min-width:1250px}
.whats-on-events .section-heading{font-family:"FFScalaWeb", Arial, Helvetica, San-serif;font-size:32px;margin:0 0 30px;color:#5B9B98}
.nucleo-acf-section.masonry_section.tc-maroon .whats-on-events .section-heading{color:#97313f}
.nucleo-acf-section.masonry_section.tc-blue .whats-on-events .section-heading{color:#003055}
#footer-bottom{background-color:rgba(255,255,255,0.55)}
#footer-bottom .et-social-icon a{color:#0055d6}



.ds_footer_hide_option #footer-bottom { display: none; }
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.mdl{width:610px;height:290px;background:#fff;position:absolute;left:50%;margin-left:-305px;top:20%;border:5px
solid rgba(0,0,0,.5);z-index:15000}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


.visitorcounter .floatright {
    float: right;
}
.shell-alt{max-width:1510px;padding:0 20px;margin:0 auto}
.right-text a{text-decoration:none !important;font-size:14px;position:relative;top:-21px;left:-10px}
.right-text a:hover{text-decoration:underline !important}


.car-slogan{
display: block;		
}

.l_ure{ width:1170px; height:205px; overflow:hidden;border-bottom:solid #f1f1f1 1px; margin:0 auto; background:#fff; padding:0 15px; border:solid #c9c9c9 1px;}
 
h3.gdl-header-title{ color: #3d3d3d; }
 
h1.gdl-header-title{ font-size: 21px; }


#page-landing .xbiz-winner-logo-inner {
	display:inline-block;
	width:auto;
	text-align:center;
}


#page-landing .xbiz-winner-logo-inner img {
	display:inline-block;
	height:auto;
	width:300px;
}
.sl__item_m .sl__item_title{text-align:center}

.b-trusted__image {
    display: inline-block;
    float: left;
    margin: 0 18px 0 0;
}


.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}


.footer-socket-wrapper .copyright a {
	color: #666666;
}


.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}
#u2230{margin-left:50%;width:295px;position:relative;}
#u2230,#u2210{background-color:transparent;}
.clip_frame{overflow:hidden;}
#block-by05aea17f5ad670.block-original-b0g5aea1affd3af9{min-height:20px}
#block-by05aea17f5ad670.block-original-bjl5aea194ba933a{min-height:20px}
#block-by05aea17f5ad670.block-original-bn45aea1ab749742{min-height:20px}
#block-by05aea17f5ad670.block-original-bt75aea1a0c7a3b3{min-height:20px}
#block-by05aea17f5ad670{min-height:35px}
#block-by05aea17f5ad670.block-original-bzp5aea1a5180cfc{min-height:20px}
.banner-top,.banner-atf,.banner-btf,.footer-banner,.banner-728-inner,.mobile-ad{min-height:0px !important}



.smue-text-obj ol , .smue-embed-obj ol, .smue-code-obj ol, .smue-service-box-content-section ol, .smue-modal-content ol{
list-style-type:decimal ;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 0;
margin-right: 0;
padding-left: 40px;
}



.smue-text-obj ul, .smue-embed-obj ul, .smue-code-obj ul , .smue-service-box-content-section ul, .smue-modal-content ul{
list-style-type:disc;
margin-top: 1em;
margin-bottom: 1 em;
margin-left: 0;
margin-right: 0;
padding-left: 40px;
}
.smue-embed-obj{min-height:inherit}
.smue-embed-obj.fill-space{min-height:inherit}
.smue-embed-obj.fill-space *{width:100%}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


#body_home #side_menu .banners .mini_banner .tip {
  display: block;
  padding-top: 6px;
  color: #777;
  font-size: 11px;
  line-height: 130%;
}


#body_news #side_menu .banners .mini_banner .tip {
  display: block;
  padding-top: 6px;
  color: #777;
  font-size: 11px;
  line-height: 130%;
}


#body_event #side_menu .banners .mini_banner .tip {
  display: block;
  padding-top: 6px;
  color: #777;
  font-size: 11px;
  line-height: 130%;
}


#body_recruit #category_body p.tip {
  font-size: 12px;
  line-height: 160%;
  color: #989fa7;
}


#form dd .tip {
  display: block;
  padding: 5px 0 0;
  color: #989fa7;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}

.row{margin:0px -15px; display:block;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.menu-widget .menu-item a img {
	display: none;
}

.menu-item a.menu-image-title-before.menu-image-not-hovered img, .menu-item a.menu-image-hovered.menu-image-title-before .menu-image-hover-wrapper {
	padding-left: 0;
}

.menu-item a img {
	display: none;
}

.pc2015-item .pc2015-item-name .pc2015-item-name-title {
  font-size: 14px;
  line-height: 16px;
  margin-top: 2px;
  font-weight: bolder;
  display: block;
}

.pc2015-detail .pc2015-detail-inner .pc2015-item-name .pc2015-item-name-title {
  font-weight: bolder;
  font-size: 21px;
  line-height: 1.5;
}

.pc2015-cart-items .pc2015-cart-table tbody td.pc2015-cart-cell-1 .pc2015-item-name .pc2015-item-name-title {
  font-size: 18px;
  font-weight: bolder;
  line-height: 1.1;
  margin-bottom: 16px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}




#header {
    border-bottom: 1px solid #cccccc;
}


#header .navbar {
    min-height: auto;
    background-color: #3B5998;
    border-color: #3B5998;
    margin-bottom: 0;
    padding: 0;
}


#header .navbar-brand {
    height: auto;
    font-size: 20px;
    font-weight: bold;
    margin: 8px 0 10px 16px;
    padding: 0;
}


#header a {
    color: #ffffff;
    margin: 0;
    padding: 0;
}


#header .navbar-left {
    font-size: 16px;
}


#header .navbar-left a {
    margin: 10px 0 0 40px;
}


#header .navbar-right {
    font-size: 14px;
    margin: 10px 40px 0 0;
}


#header .navbar-right a {
    margin-right: 40px;
}


#header .dropdown-menu a {
    color: #000000;
    margin-left: 10px;
}


.text-grey-darker {
  color: #727174;
}


.td-header-container {
  width: 1021px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  
  
}

.single_template_6 .td-header-container,
.single_template_6 .td-header-style-6 .td-make-full {
  border: none;
}

.td-ad-background-link .td-header-container,
.td-ad-background-link .td-container {
  cursor: auto;
}



.nd-wrapper {
	height: 500px;
	padding: 70px 0;
}

.nd {
	min-width: 1000px;
	height: 470px;
	overflow: scroll;
	overflow-x: hidden;
}

.nd--noscroll {
	overflow: hidden;
}


#header-banner {
	float: right;
	margin-top: 20px;
	border: 0px solid #000000;
}

	#bsidebar .box, #tsidebar .box { clear: both; float: none; margin: 0 auto 20px auto !important; width: 96% !important; }

	#fsidebar .box { width: 96% !important; height: auto; clear: both; text-align: center; margin: 0 auto 20px auto !important; border: none; min-height: auto; float: none; }
 
	#sidebar .box { width: 100%; max-width: 307px; clear: both; float: none; margin: 0 auto 20px auto; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }

	#header-left .box, #header-right .box { float: none; clear: both; text-align: center; display: block; margin: 0 auto; }

	#hsidebar .box { width: 100%; text-align: center; clear: both; }
 
	.wpb_widgetised_column .box { width: 100%; max-width: 307px; clear: both; float: none !important; margin: 0 auto 20px auto !important;}

.gdlr-core-pbf-column,
.gdlr-core-pbf-column-content-margin{ position: relative; }

	.gdlr-core-pbf-column-content-margin{ padding-left: 0px !important; padding-right: 0px !important; margin-left: 0px !important; margin-right: 0px !important; }

	.gdlr-core-pbf-wrapper-full-no-space .gdlr-core-pbf-column-content-margin{ padding-left: 30px !important; padding-right: 30px !important; }
.img-responsive{display:block;height:auto;max-width:100%}

.img-responsive-wrap img { 
	display: block;
	height: auto;
	max-width: 100%;
}
.entry-content a[href]:after, .entry a[href]:after{content:" (" attr(href) ")";}


	#colophon .widget-area {
		margin: 0;
		display: block;
	}

.mt20-980, .testimonial-title {
margin-top: 20px
}

.book-title, .contact-title, .fs-767-18px, .location-title1 a, .tabs .slick-next:before, .tabs .slick-prev:before, .testimonial-title {
font-size: 18px;
line-height: 22px
}
.main-title h1:after,.testimonial-title:after{content:'';border-bottom:3px solid #d25f28;width:110px;display:block;position:absolute;left:0;right:0;padding-bottom:10px;margin:auto}
.testimonial-title{font-size:35px;margin-top:60px}
.benefit-content,.testimonial-title{color:#fff;font-family:Montserrat,sans-serif;text-align:center}


.soft_images {
	float: left;
	padding-top: 14px;
	padding-left: 10px;
}


.soft_images img {
	padding-left:5px;
}
.navigation .menu{list-style-type:none;padding:0}
.navigation .menu a{display:block;padding:7px 20px 7px 10px;color:#323232;text-decoration:none;position:relative;font-size:15px;z-index:0}
.navigation .menu a:active,.navigation .menu a:hover{color:#fff;text-decoration:none;position:relative;background:#ff9000}
.navigation .menu a.active{color:#fff;text-decoration:none;position:relative;background:#ff9000}
.navigation .menu a::after{content:'';background-color:rgba(255,255,255,.1);position:absolute;top:0;right:100%;bottom:0;left:0;transition:left .25s,right .25s}
.navigation .menu a:hover::after{right:0}
.navigation .menu .menu{border-top:1px solid rgba(255,255,255,.1)}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

	.area1-item,
	.area2-item {
		margin-bottom:10px;
	}


ul.ico-social li a.twitter{background-color: #0db2f2;}


ul.ico-social li a.twitter::before {content: "\f099"; left:-0.45rem;}
